@charset "UTF-8";
/* CSS Document */

/************ section #privacy ************/
#finish-popup { width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; background-color: rgba(0,0,0,0.8); position: fixed; top: 0; left: 0; z-index: 9999999;}
#finish-popup .content { width: 70%; max-height: 80%; overflow: auto;max-width:500px;}
#finish-popup .content .top-bg { width: 100%; height: 40px; background-color: #dfad4a; background-image: url(../images/popupwin_top_bg.png); background-repeat: no-repeat; background-position: left top; background-size: auto 70px; position: relative;}
#finish-popup .content .top-bg .close-icon { width: 22px; position: absolute; top: 7px; right: 20px; cursor: pointer;}
#finish-popup .content .top-bg .close-icon img { width: 100%; height: auto;}
#finish-popup .content .message-box { clear: both; width: 100%; padding: 20px 20px; font-size: 1.8rem; font-weight: 300; text-align: center; background-color: #fff; box-sizing: border-box;}
#finish-popup .content .message-box .title { width: 100%; margin: 0 0 10px 0; font-size: 1.125rem; font-weight: 600; line-height: 1.2em; text-align: center;}
#finish-popup .content .message-box .text { width: 100%; margin: 0 0 10px 0; font-size: 1rem; line-height: 1.8em; text-align: center;}
#finish-popup .content .message-box button.more-bt { clear: both; padding: 7px 30px; color: #fff; font-size: 1rem; border: 0; border-radius: 16px; background-image: linear-gradient(to left, #f7b32a, #e44d01); cursor: pointer;}

#text-collapse-box .open-bt { display: none;}
#text-collapse-box .close-bt { display: none;}



@media screen and (max-width: 767px) {

  /************ section #privacy ************/  
  #finish-popup { width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; background-color: rgba(0,0,0,0.8); position: fixed; top: 0; left: 0; z-index: 9999999;}
  #finish-popup .content { width: 90%; max-height: 80%; overflow: auto;max-width:500px;}
  #finish-popup .content .top-bg { width: 100%; height: 40px; background-color: #dfad4a; background-image: url(../images/popupwin_top_bg.png); background-repeat: no-repeat; background-position: -140px top; background-size: auto 70px; position: relative;}
  #finish-popup .content .top-bg .close-icon { width: 22px; position: absolute; top: 7px; right: 20px; cursor: pointer;}
  #finish-popup .content .top-bg .close-icon img { width: 100%; height: auto;}
  #finish-popup .content .message-box { clear: both; width: 100%; padding: 10px 10px; font-size: 1.8rem; font-weight: 300; text-align: center; background-color: #fff; box-sizing: border-box;}
  #finish-popup .content .message-box .title { width: 100%; margin: 0 0 10px 0; font-size: 1.125rem; font-weight: 600; line-height: 1.2em; text-align: center;}
  #finish-popup .content .message-box .text { width: 100%; margin: 0 0 10px 0; font-size: 1rem; line-height: 1.8em; text-align: center;}
  #finish-popup .content .message-box button.more-bt { clear: both; padding: 5px 20px; color: #fff; font-size: 1rem; border: 0; border-radius: 16px; background-image: linear-gradient(to left, #f7b32a, #e44d01); cursor: pointer;}


  /************ collapse ************/
  #text-collapse-box { height: 170px; overflow: hidden; position: relative;}
  #text-collapse-box .open-bt { width: 100%; padding: 10px 0; text-align: center; background-color: #fff; position: absolute; top: 130px; left: 0; cursor: pointer; display: block;}
  #text-collapse-box .open-bt img { width: 30px; height: auto; cursor: pointer;}
  #text-collapse-box .close-bt { clear: both; width: 100%; padding: 0 0 10px 0; text-align: center; display: block;}
  #text-collapse-box .close-bt img { width: 30px; height: auto; cursor: pointer;}


}